Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2013, Jacques-Pascal Deplaix, Laboratoire PPS, CNRS, Université Paris Diderot
License: LGPL-2.1-with-OCaml-linking-exception

Files: debian/*
Copyright: 2022, Stéphane Glondu <glondu@debian.org>
License: LGPL-2.1-with-OCaml-linking-exception

License: LGPL-2.1-with-OCaml-linking-exception
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, with linking exception;
 either version 2.1 of the License, or (at your option) any later version.
 .
 The full text of the GNU Lesser General Public License version 2.1 is
 available in /usr/share/common-licenses/LGPL-2.1.
 .
 As a special exception to the GNU Lesser General Public License, you
 may link, statically or dynamically, a "work that uses the Library"
 with a publicly distributed version of the Library to produce an
 executable file containing portions of the Library, and distribute
 that executable file under terms of your choice, without any of the
 additional requirements listed in clause 6 of the GNU Lesser General
 Public License.  By "a publicly distributed version of the Library",
 we mean either the unmodified Library, or a modified version of the
 Library that is distributed under the conditions defined in clause 3
 of the GNU Lesser General Public License.  This exception does not
 however invalidate any other reasons why the executable file might be
 covered by the GNU Lesser General Public License.
